PENGADIAN EMAS - Bug #15689

[UAT] [AND] [Direct Debit] Negative Case - Pegadaian Down - Error Message Isn't Showed ###9598

03 February 2023 05:48 PM - yap chekying

Status: Closed
Priority: Urgent
Assignee: yap chekying
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03 February 2023

100%
0.00 hour
0.00 hour

Description

When Pegadaian Down, after i chose the Emas Pegadaian in Tipe Pembelian field, the screen keep loading and no error message

showed.

UID: UATEMAS120

MNama Transaksi Rutin
#3 - 08 February 2023 11:45 AM - Hao Ter Tai

- Status changed from In Progress to Resolved

- y0gue shangedifiom 0o 100 v

#4 - 09 February 2023 10:26 AM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#5 - 15 February 2023 04:40 PM - yap chekying
- Status changed from Assigned to Pending Information

#6 - 22 February 2023 04:03 PM - yap chekying
- File 9598.png added
- Status changed from Pending Information to Assigned

- Assignee changed from yap chekying to Hao Ter Tai

Should show error message below

A Mohon maaf, saat ini sistem tidak tersedia.

Silahkan coba kembali beberapa saat lagi.

20 April 2025
A Mohon maaf, saat ini sistem tidak tersedia.
Silahkan coba kembali beberapa saat lagi.
#7 - 22 February 2023 04:12 PM - Hao Ter Tai
- % Done changed from 100 to 0

#8 - 23 February 2023 10:37 AM - Hao Ter Tai
- % Done changed from 0 to 100

#9 - 24 February 2023 09:52 AM - Hao Ter Tai
- Assignee changed from Hao Ter Tai to yap chekying

#10 - 06 March 2023 09:22 AM - yap chekying

- Status changed from Assigned to Pending Close

#11 - 18 April 2023 03:45 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

9598.png 298 KB 03 February 2023 yap chekying

9598.png 101 KB 22 February 2023 yap chekying
20 April 2025 3/3


http://www.tcpdf.org

